Zum Inhalt springen

MediaWiki:Pivot.css: Unterschied zwischen den Versionen

Aus Personalsachbearbeitung
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 18: Zeile 18:
   display: none;
   display: none;
}
}
ul.side-nav label {
ul.side-nav {
display: none
display: none
}
}

Version vom 23. Februar 2019, 12:23 Uhr

/* make the main page subheaders solid bars */
.subheader {
    background:#517398;
    color: #fff;
    text-align: center;
    padding: .5em;
}

.subheaderELKB {
    background:purple;
    color: #fff;
    text-align: center;
    padding: .5em;
}

/* … ausblenden */
 .toc {
  display: none;
}
ul.side-nav {
display: none
}